FALSE(1)

NAME
false - return false value

SYNOPSIS
false

DESCRIPTION
The false utility always exits with a non-zero exit code.

EXIT STATUS
The false utility always exits with a non-zero exit code.

SEE ALSO
ksh(1), true(1)

STANDARDS
The false utility is compliant with the p1003.1-2008 specification.

false also exists as a built-in to ksh(1).